spa_pod_dynamic_builder Struct Reference

## Data Fields

struct spa_pod_builder | b
void * | data
uint32_t | extend
uint32_t | _padding

## Field Documentation

## b

struct spa_pod_builder spa_pod_dynamic_builder::b

## data

void* spa_pod_dynamic_builder::data

## extend

uint32_t spa_pod_dynamic_builder::extend

## _padding

uint32_t spa_pod_dynamic_builder::_padding

The documentation for this struct was generated from the following file:

- spa/pod/dynamic.h